#navdetikid {
	margin-top: 60px;
}
#smart_banner{
	padding:0; 
	left:0px;
	z-index: 999999;
	_position:absolute;
	_top:expression(eval(document.body.scrollTop));
	font-family: Arial, Verdana, sans-serif !important;
	font-size:11px;
	width: 100%;  
	margin: 0 0 10px 0;
	height: 50px;
	background: #4b5b63;  
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.44);
	-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.44);
	box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.44);
	overflow: hidden;
	padding: 20px 0 5px 0;
}
#smart_banner .fl {
	float: left;
	width: 220px;
}
#smart_banner .app_logo {
	height: 50px;
	float: left;
	margin-right:0;
	margin-left:0;
}

#smart_banner a {
	text-decoration:none;
	color:#fff;
	font-size: 13px;
}
#smart_banner h4 { 
	font-size: 15px;
	color: white;
	padding: 0;
	margin: 8px 0 0 0; 
} 
#smart_banner .btn_d { 
	background-color:#757575; 
	border:1px solid #454549;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	padding:5px 10px;
	text-decoration:none;
	 
	margin-right: 5px;
	margin-top: 12px;
}
#smart_banner .btn_d:hover {
	opacity:0.8;
}
.header_top{
	padding-top: 90px;
}
#wrap {
 	padding-top: 90px;
}
#smart_banner_close {
	position: absolute;
	right: 5px;
	top:2px;
	padding: 2px;
	height: 20px;
	cursor: pointer;
}

#top_banner {
	top: 90px;
}

